button {
    display: inline-block;
    border: none;
    padding: 10px 20px;
    margin: 0;
    text-decoration: none;
    background: #F5A133;
    color: #ffffff;
    font-family: inherit;
    font-size: inherit;
    line-height: 1;
    cursor: pointer;
    text-align: center;
    transition: background 250ms ease-in-out, transform 150ms ease;
    -webkit-appearance: none;
    -moz-appearance: none;
    border-radius: 2%;
}

button:hover, button:active, button:focus {
    outline: none;
    background: #f48f0b;
}

input {
    height: 30px;
    font-size: inherit;
    font-family: inherit;
}

body {
    background-color:#009add;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    font-size: 16px;
    margin: 0px;
}

.content{
    transition: 1s;
}

.content header {
    text-align:center; 
    color: white;  
    font-size: 30px;
    padding: 30px;
}

main {
    background-color:white;
    max-width: 700px;
    margin: 0 auto;
    padding: 15px;
}

.action-menu {
    display:flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 20px;
}

.search {
    padding-left: 30px;
    color:black;
    font-family: 'Open Sans', sans-serif !important;
    font-weight: 400 !important;
}

.search-label {
    line-height: 30px;
}

.search-label:before {
    content: "\f002"; 
    display: block;
    position: absolute;
    line-height: 35px;
    z-index: 1;
    font-weight: 600;
    font-family: "Font Awesome 5 free";
    color: #5db2ff;
    width: 30px;
    text-align: center;
}


.address-book {
    background-color: #ddd;
    min-height: 50px;
}

.container {
    background-color: #ddd;
    min-height: 30px;
    display: flex;
    justify-content: space-between;
}

.profile-table {
    display: flex;
    flex-direction: column;
}


.detail {
    border: 1px solid gray;
    text-align: left;
    width: 33.3%;
    line-height: 30px;
    padding: 0px 8px; 
    text-overflow: ellipsis;
}

.sort {
    background: url(https://i.ibb.co/YBwbqwV/sort-both.png) no-repeat center right;
    cursor: pointer;
    font-weight: 600;
}

.sort-asc {
    background: url(https://i.ibb.co/sKy6zfq/sort-asc.png) no-repeat center right;
}

.sort-desc {
    background: url(https://i.ibb.co/TmJDYGd/sort-desc.png) no-repeat center right;
}


.pop-up {
    border: 1px solid gray;
    text-align: left;
    width: 300px;
    height: 300px;
    line-height: 30px;
    background-color: white;
    position: fixed;
    top: 35%;
    left: 50%;
    margin-top:-150px;
    margin-left:-150px;
    transform: translateY(-200%);
    transition: 1s;
    opacity: 0;
    z-index: 1;
    box-shadow: 0 0 40px rgb(0 0 0 / 30%);
}

.pop-up header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #f5f5f5;
    padding: 5px 10px;
    border-bottom: 1px solid #009add;
}

.exit-button {
    background:none;
    color: #000;
    opacity: 0.5;
    transition-duration: 0.3s;
    border-bottom: 4px solid #f5f5f5;
    padding: 10px 10px;
}

.exit-button:hover {
    opacity: 1;
    background: none;
}

.add-form main {
    padding: 5px 10px;
}

input[type=checkbox] {
    opacity: 0;
    position: absolute;
    z-index: 12;
    cursor: pointer;
    width: 60px;
    height: 30px;
}

.toggle {
    position: relative;
    z-index: 11;
    display: inline-block;
    margin: 0;
    line-height: 20px;
    min-height: 18px;
    min-width: 18px;
    font-weight: 400;
}

.toggle:before {
    content: "no";
    text-transform: uppercase;
    color: #999;
    height: 20px;
    overflow: hidden;
    border-radius: 50rem;
    border: 1px solid #ccc;
    text-align: left;
    float: left;
    width: 52px;
    text-indent: 25px;
    margin-right: 0;
    -webkit-transition: all .3s ease 0s;
    -moz-transition: all .3s ease 0s;
    -o-transition: all .3s ease 0s;
    transition: all .3s ease 0s;
    background-color: #fff;
    padding: 0;
    font-size: 10px;
    font-weight: 300;
}

.toggle:after {
    content: '';
    border: 4px solid #5db2ff;
    border-radius: 100%;
    width: 14px;
    height: 14px;
    line-height: 20px;
    position: absolute;
    top: -1px;
    left: -3px;
    -webkit-box-shadow: 0 1px 1px 1px rgba(0,0,0,.3);
    -moz-box-shadow: 0 1px 1px 1px rgba(0,0,0,.3);
    box-shadow: 0 1px 1px 1px rgba(0,0,0,.3);
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease ;
}

.on:after {
    background-color:#5db2ff;
    border: 4px solid #fff;
    left: 32px;
}

.on:before {
    background-color:#5db2ff;
    color: #fff;
    content: "yes";
    text-indent: 10px;
}

.submit {
    margin-top: 5px;
    margin-bottom: 5px;
}

#edit-form input {
    text-transform: capitalize;
}

#delete {
    background-color: #d9534f;
}

#delete:hover, #delete:active, #delete:focus {
    background-color: #d73d32;
}


.personal {
    text-transform: capitalize;
    cursor: pointer;
}

#nonmatch div {
    width:100% !important;
}

.blur {
    filter: blur(6px);
    -webkit-filter: blur(6px);
}

.active {
    opacity: 1;
    transform: translateY(0%);
}

.hide {
    display:none;
}

@media only screen and (max-width: 400px) {
    .content main, .content header{
      width: 350px !important;
      display: inline-block;
      margin-left: 30px;
    }

}

@media only screen and (max-width: 420px) {
    .add-button {
        margin-top: 20px;
    }
}

